body {
    margin: 0px;
    padding: 0px;
    background-color: #85b0a7;
}

nav {
    display: block; 
    padding: 0px; 
    margin: 0px; 
    background-color: #647e71;
    height: 50px;
}

/* Styling for the unordered list within the navigation */
nav ul {
    list-style-type: none;
    float: left;
    margin: 0px;
    padding: 0px;
}

/* Styling for list items within the navigation */
nav li {
    vertical-align: top;
    float: left;
    padding: 10px 40px 10px 40px;
    margin: 0px;
    transition: scale 1s;
}

/* Styling for links */
a {
    text-decoration: none;
    font-family: Agency FB;
    font-size: 25px;
    color: #FFFFFF;
}


/* Styling for link in normal state */
.navtext:link {
    color: #FFFFFF;
}


/* Hover effect for list items */
li:hover {
    background-color: #7d988b;
    scale: 1.2 1.2;
}

/* Styling for active link state */
.navtext:active {
    color: black;
}


h1 {
    padding: 40px 0px 0px 0px;
    margin: 0px;
    line-height: 15px;
    font-family: Agency FB;
    font-size: 40px;
    text-align: center;
    width: 100%;
    float: left;
    box-sizing: border-box;
    color: white;
}

select {
	padding: 5px;
    margin: 0px;
    line-height: 15px;
    font-family: Agency FB;
    font-size: 20px;
    text-align: center;
    width: 50;
    box-sizing: border-box;
    color: black;
}

section h3 {
  padding: 0px;
  margin: 10px 0px 20px 0px;
    font-family: Agency FB;
    font-size: 30px;
    box-sizing: border-box;
    color: white;
}

label {
    padding-top: 30px;
    font-family: Agency FB;
    font-size: 30px;
    box-sizing: border-box;
    color: white;
}


#t {
  margin-top: 50px;
	padding-top: 30px;
	width: 100%;
  float: left;
	text-align: center;
}

#fasec {
	padding: 5px;
    margin: 0px;
    line-height: 15px;
    font-family: Agency FB;
    font-size: 20px;
    text-align: center;
    width: 50;
    box-sizing: border-box;
    color: white;
    width: 100%;
    float: left;
}

#aasec {
	padding: 5px;
    margin: 0px;
    line-height: 15px;
    font-family: Agency FB;
    font-size: 20px;
    text-align: center;
    width: 50;
    box-sizing: border-box;
    color: white;
    width: 100%;
    float: left;
}



button {
	padding: 7px;
    margin: 5px;
    line-height: 15px;
    font-family: Agency FB;
    font-size: 20px;
    text-align: center;
    width: 50;
    box-sizing: border-box;
    color: white;
	background-color: #647e71;
	border: none;
}

button:hover {
    background-color: #7d988b;
    scale: 1.1 1.1;
}

section input {
	padding: 2px;
    margin: 5px;
    line-height: 15px;
    font-family: Agency FB;
    font-size: 20px;
    text-align: center;
    width: 25;
    box-sizing: border-box;
    color: black;
	background-color: white;
	border: none;
}

footer {
    float: left;
    width: 100%;
    background-color: #647e71;
    color: #FFFFFF;
    text-align: center;
    font-family: Agency FB;
    bottom: 0px;
    margin-top: 20px;
}

#innn {
  width: 50%;
  float: left;
}

#output {
  padding: 10px;
    margin: 100px 50px 20px 50px;
    font-family: Agency FB;
    font-size: 30px;
    text-align: center;
    width: 40%;
    float: left;
    box-sizing: border-box;
    color: white;
    background-color: #647e71;
}
  


	